Activity log for bug #656950

Date Who What changed Old value New value Message
2010-10-08 15:50:26 Michael Terry bug added bug
2010-10-08 15:50:37 Michael Terry bug task added quickly
2010-10-08 15:57:18 Didier Roche python-distutils-extra: status New Triaged
2010-10-08 15:57:20 Didier Roche quickly: status New Triaged
2010-10-08 15:57:22 Didier Roche python-distutils-extra: assignee Didier Roche (didrocks)
2010-10-08 15:57:23 Didier Roche quickly: assignee Didier Roche (didrocks)
2010-10-14 16:41:28 Didier Roche python-distutils-extra: status Triaged Fix Committed
2010-10-14 16:46:28 Didier Roche quickly: status Triaged Fix Released
2010-11-04 03:14:21 Launchpad Janitor branch linked lp:ubuntu/python-distutils-extra
2011-09-06 16:10:19 Didier Roche python-distutils-extra: status Fix Committed Fix Released